Hlavní navigace

Zprávička č. 3313

Michal Krause

Všechny dosavadní verze OpenSSL obsahují celkem pět závažných chyb, které lze zneužít, a to zřejmě i vzdáleně (přes některou síťovou službu využívající SSL). Vývojáři OpenSSL reagovali vydáním opravené verze 0.9.6e a opravného patche pro řadu 0.9.7. Pozor, po upgradu knihoven je nutné aplikace, které OpenSSL linkují staticky, překompilovat, a aplikace, které jej linkují dynamicky, restartovat. (Upozornil Ivan Doležal)

Našli jste v článku chybu?